Clone the error

- « Error::__toString

- ArgumentCountError »

- PHP Manual
- Error
- Clone the error

# Error::__clone

(PHP 7, PHP 8)

Error::__clone — Clone the error

### Description

private Error::__clone(): void

Error can not be cloned, so this method results in fatal error.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Errors are not clonable.

### Changelog

Version | Description
--- | ---
8.1.0 | Error::__clone() is no longer final.